FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_answer Struct Reference
Authentication

## Public Attributes

unsigned char | lm_resp [24]
unsigned char | nt_resp [24]

The documentation for this struct was generated from the following file:

- src/tds/challenge.c